authors: Mitchell Wills <mwills@wpi.edu>
depends:
- cmake
- git
- gtk2
- gtk3
- libasound2-dev
- libglib-dev
- libpulse-dev
- wget
description: WebRTC Native API
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__webrtc_ros__ubuntu_xenial_amd64
license: BSD
maintainer_status: developed
maintainers: "Timo R\xF6hling <timo.roehling@fkie.fraunhofer.de>"
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__webrtc__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__webrtc__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__webrtc__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__webrtc__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__webrtc__ubuntu_xenial_arm64__binary
repo_name: webrtc_ros
timestamp: 1608692903.4702995
url: http://wiki.ros.org/webrtc
